html, body {margin:0;padding:0; /* needed for container min-height */ background: #f5f6f7 url(../images/constants/html-bgk.gif) repeat-y center top;font-family: "Arial", Helvetica, sans-serif, sans-serif;font-size:90%;color:#333; }

h1 {font-size:170%; font-family:"Arial", Helvetica, sans-serif;padding:0px; margin:0px 0 0px 0; letter-spacing:-0.03em;}
h2 {font-size:240%; font-family:"Arial", Helvetica, sans-serif;padding:8px; margin:0px 0 5px 0; background:#90ddf9;  color:#4e4d50; text-transform:uppercase; float:left; display:block; width:960px; }
h3 {font-size:150%; font-family:"Arial", Helvetica, sans-serif;padding:0px 0 5px 0; margin:0px 0 5px 0;   color:#4e4d50; text-transform: capitalize}
h4 {font-size:170%; font-family:"Arial", Helvetica, sans-serif;padding:6px 0 0px 0; margin:0px 0 1px 0; text-transform:capitalize; color:#333; background:url(../images/constants/h4.gif) repeat-x top left}
h5 {font-size:125%; font-family:"Arial", Helvetica, sans-serif;padding:6px 0 5px 0; margin:0px 0 10px 0;}
h6 {font:95% "Arial", Helvetica, sans-serif;padding:0px; margin:2px 0 2px 0; font-weight:bold; color:#666666; }

p {line-height:1.35em;	margin:3px 0 13px 0; padding:0; font-size:105%}
hr {text-decoration:none;}




body#home a.home{background:#000000 url(../images/constants/nav_over.gif) no-repeat ; text-decoration:none;}



div#container {	/* needed for footer positioning*/	width:100%;
	float:left;
	margin:0px 0 0 0;
	padding:0;
	display:inline; /* IE Double Margin Fix */
}
/*********************************
IMPORTANT FOR IE
*********************************/
div#outer{ margin:0px 0 0 0;padding:0;}
div#header {padding:15px 0px 0 0px;margin:0px 0 0 0;  height:130px;  width:100%;float:left; background:none}
	div#header img {padding: 0px 0 0 15px; border:none;}
	
	.fixed_wrap, .container_fixed_wrap
	{margin:0 auto;width:980px;padding:0;}
					

/*********************************
START: Menubody#active a.active {background:#5e1c65 url(../images/constants/navli_on.gif);width:193px; color:#FFF;} 
********************************/
#contentnav {margin:15px 0 0px 0; padding:0;width:980px;height:35px;font-weight:bold; letter-spacing:0.02em;clear:both; border-top:solid #c7c8cb 1px;}

/*********************************
START: Menu 
********************************/




	#nav, #nav ul {float:left; text-align:left;text-decoration: none;padding:0px 0px 0px 0; font-weight:bold; font-size:120%;list-style: none;margin:15px 6px 0 10px; clear:both; display:inline;}
	#nav a {text-decoration: none; color:#e33032;padding: 0 10px 0 10px; margin:0; text-transform:capitalize}
	#nav li {float:left;padding:0px 12px 9px 0; margin:0;}
	#nav li a:hover {color:#000;padding:0 10px 0 10px; margin:0;}
	body#active1 a.active1, body#active a.active, body#active4 a.active4, body#active2 a.active2, body#active3 a.active3  {color:#000;padding:0 10px 0 10px; margin:0;}
	
/*********************************
END: Menu		
	
*********************************/	


	div.sItem{cursor:hand; display:block; margin: 0 0 0 10px; }
	div.sItemout{cursor:pointer;cursor:hand;}
	div.sItemout a { text-decoration: none;color: #4e4d50 }
	div.sItemout a:hover {text-decoration:underline;color: #000;text-align: right;}
	



.action3 {float: left;cursor:pointer;cursor:hand;font-size:100%; margin:5px 0px 5px 0; padding:4px; width:320px; border-top:solid #c7c8cb 1px;word-wrap:break-word; height:auto;}	
.title2{float: left;margin:5px 0 5px 0; padding:4px;/*width of left column*/width:644px;  display:block; word-wrap:break-word;border-top:solid #c7c8cb 1px; }
	
.action {float: left;font-size:100%; margin:5px 5px 5px 0; padding:0; width:90px; }

.action2 {float: left;font-size:100%; margin:5px 5px 5px 0; padding:0; width:100px; font-weight:bold; font-size:90%;}
.address {float: left;font-size:100%; margin:5px 5px 5px 0; padding:0 150px 0 0 ; width:700px;}
.address2 {float: left;font-size:100%; margin:5px 5px 5px 0; padding:0 0 0 0 ; width:960px; font-size:90%; }

.title{float: left;margin:5px 0 5px 0; padding:0 10px 0 0;/*width of left column*/width:270px; display:block; word-wrap:break-word; }
.title3{ font-size:130%; font-weight:bold; }



.action5 {float: left;font-size:100%; margin:5px 10px 5px 10px; padding:0; width:240px; font-size:80%; }
.action5 {float: left;font-size:100%; margin:5px 5px 5px 0; padding:0; width:70px;}

.large {font-size:130%;}
	
	
			form { margin:0; padding:0; }
		.forms {border:solid 1px #58585a; margin:0 0 5px 0; font-size:133%; font-family:Arial, Helvetica, sans-serif;}
.required {font-size:133%; padding:3px;; margin:0 0 0 0; font-family:Arial, Helvetica, sans-serif; width:190px; background:#f4f4f5;border-top: solid #8f8e90 1px;border-left: solid #8f8e90 1px;}
.submit {font-size:133%; padding:0; margin:0px 0 0 0; }


/* CMS Forms */
			.cssform p{width: 445px;clear: left;margin: 0;padding: 5px 0 8px 0;padding-left: 255px; /*width of left column containing the label elements*/height: 1%;}
			.cssform label{float: left;margin-left: -255px; /*width of left column*/width: 250px;}
			.cssform textarea{width: 250px;height: 150px;}
			* html .threepxfix{margin-left: 3px;}





	.t1 { float:left;width:155px; height:206px; font-size:100%; padding:0 0 5px 10px;background: no-repeat bottom url(../images/constants/templatev1.gif)}
	.t2 { float:left;width:155px; height:206px;font-size:100%; padding:0 0 5px 10px;background: no-repeat bottom url(../images/constants/templatev2.gif)}
	.t3 { float:left;width:155px;height:206px; font-size:100%; padding:0 0 5px 10px;background: no-repeat bottom url(../images/constants/templatev3.gif)}
	#selected {color:red; font-weight:bold;border:solid 1px red;padding:0 0 5px 10px;}


	
/* Menu container */
	
	#example1 {text-align:right; margin:0px 0 15px 0;padding:0; font-weight:bolder;  list-style: none;width:220px;  font-size:115%; text-transform:capitalize} 
	#example1 li { list-style:none;}
	#example1 a {text-decoration: none;margin:0; padding:0;border-bottom:solid 1px #ececed; display: block;color:#e33032; }
	#example1 li a, ul#example1 li a:link, ul#example1 li a:active, ul#example1 li a:visited {padding:3px 6px 4px 0px; text-align:right;}
	#example1 li a:hover { text-decoration:none; color:#000;}	
	
	#example1 li ul { list-style:none;margin:0px 0 0px 0;padding:0; font-size:90%;border-bottom:solid 1px #ececed;}	
	#example1 li ul a, ul#example1 li ul a:link, ul#example1 li ul a:active, ul#example1 li ul a:visited {padding:3px 6px 4px 20px; text-align:left;background:url(../images/constants/arrow.gif) no-repeat left;color: #87888a; border:none;}
	ul#example1 li ul a:hover { background:url(../images/constants/arrow.gif) no-repeat left;color: #5e1c65; text-decoration:none;}	
	
	#example1 li ul li ul a, ul#example1 li ul li ul a:link, ul#example1 li ul li ul a:active, ul#example1 li ul li ul a:visited {padding:3px 6px 4px 30px; background:none; text-align:left; color:87888a;border:none;}
	ul#example1 li ul li ul a:hover {text-decoration:none; padding:3px 6px 4px 30px;color:#00b1e6;background:none; }	

		#example1 li ul li ul li ul a, ul#example1 li ul li ul li ul a:link, ul#example1 li ul li ul li ul a:active, ul#example1 li ul li ul li ul a:visited {padding:3px 6px 4px 35px; background:none; text-align:left; color:87888a;border:none; font-weight:normal;}
	ul#example1 li ul li ul li ul a:hover {text-decoration:none; padding:3px 6px 4px 35px;color:#00b1e6;background:none; }	




.nolink01 {padding:8px 6px 7px 21px; text-align:left; color:#999;  display:block;border-top:solid 1px #FFFFFF;}
.nolink02 {padding:8px 6px 7px 21px; text-align:left; color: #999; display:block;border-top:solid 1px #FFFFFF;}


	
	
	
	
	#subnav_ {width:450px; float:right; text-align:right; height:45px; padding:8px 0 0 0}
	
			#datanav, #datanav ol {float:right; text-align:left;text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:12px 5px 10px 0; clear:both; display:inline; font-size:130%; font-weight:bold;list-style-image:none;}
	#datanav a {text-decoration: underline;padding: 2px 5px 6px 5px;  margin:0 0px 0 0; color:#007dc3;}
	#datanav li {float:left;padding:2px 4px 2px 4px; margin:0 1px 0 0; background-image:none}
	#datanav li a:hover {color:#FFF;padding:2px 5px 6px 5px;  margin:0 0px 0 0;background:#90ddf9}
	.datanav {padding:0px 5px 0px 5px; display:block; font-weight:bold;}		
	
	
					#lyrics, #lyrics ul { text-align: center;display: block; padding: 0; margin:12px 0 0 0; list-style: none; width:980px;}
					#lyrics a { display:block;font-weight:normal;	font-size:140%;color: #90ddf9;text-decoration: none;padding-top: 5px;padding-left: 5px;padding-right: 5px;padding-bottom: 5px;text-transform: uppercase; margin:4px}
					#lyrics li {  float: left;border-right: solid #8f8e90 2px; padding:0; margin:0;}
					#lyrics li a:hover { background: #90ddf9; color:#FFF}
	
	
	
	
	
	
	
	
	
	
	
	
	

	#subnav, #subnav ul {float:right; text-align:left;text-decoration: none;padding:0px 0px 0px 0; font-weight:bold; font-size:90%;list-style: none;margin:0px 10px 0 0; clear:both; display:inline;}
	#subnav a {text-decoration: none; color:#c7c8cb;padding: 0 8px 0 5px; margin:0;}
	#subnav li {float:left;padding:0px 0 9px 0; margin:0;}
	#subnav li a:hover {color:#333;padding:0 8px 0 5px; margin:0;}
	.text { display:block; background:url(../images/constants/text.gif) no-repeat top; font-size:120%; padding:4px 4px 5px 6px; margin:0 5px 0 0;}
	.search{padding:0; margin:3px 5px 0 0px; }



	
/*********************************
START: Live Content		
	
*********************************/
	div#content {width:980px; padding:0px 0px 60px 0px;margin:0px 0 0px 0;height:auto;clear:both; float:left;}
	
		/*		 	div#h-left a { text-decoration: none; color:#e33032;}
			div#h-left a:hover {text-decoration:underline;color:#e33032;   }
	div#content a { text-decoration: none;color: #666666; }
	div#content a:hover {text-decoration:none;color: #000000;text-align: right;} ---------- HOME COLS---------------- */
		
		div#h-left{float:left;width:980px; text-align:left; margin:5px 0px 0px 0px; padding:0 0px 0 0px;}	
			div#h-left img {border:none}
 			

#h-round {width:674px;  }
#h-round img {text-align:right;}

		.h-small {font-size:85%; font-weight:bold; color:#5e1c65; margin:0px 0 0 0}
		.roundright{text-align:left;float: right;padding:10px 10px 0 15px;margin:0px 0 0px 0; width:225px;}
		.roundright p{ height:190px;}
		.roundleft{text-align:left; float:left;padding:0px 0 0 0;margin:0px 0 0px 0px;width:420px; height:300px;}
			
			.stepcarousel{position: relative;overflow: scroll; /*leave this value alone*/
			width: 674px; height:280px; display:block;background: url(../images/constants/box.gif) no-repeat top left;color: #666; padding:0px 0 0 0px; margin:0px 0 0 0px;}
			.stepcarousel .belt{position: absolute; /*leave this value alone*/left: 0;top: 0;}
			.stepcarousel .panel{float: left; /*leave this value alone*/overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
			margin: 0px; /*margin around each panel*/width: 674px;}
			
			
	div#h-right{float:right;width:220px; text-align:right; padding:20px 0 0 0; margin:15px 0 0 0;background:url(../images/constants/h4.gif) repeat-x top left}	
	div#h-right p { padding:0 0 0 0px; margin:0 0 10px 0}	
	
		.h-box1 {width: 265px;background: url(../images/constants/box1.gif) no-repeat bottom left;color: #666; margin:0px 0 0 0; padding:0 0 5px 0;}
		.h-box1 p, .h-box2 p {padding: 0 20px 25px 20px; margin:0;}
		.h-box1 a {display:block;background:url(../images/constants/box1_r.gif) right no-repeat;padding:5px 0px 3px 0px; margin:0 0 5px 0; color:#5e1c65;text-decoration:none;}
		.h-box1 a:hover { background:url(../images/constants/box1_ro.gif) right no-repeat;color: #FFF; text-decoration:none;padding:5px 0px 3px 0px; }	

		.h-box2 {width: 265px;background: url(../images/constants/box2.gif) no-repeat bottom left;color: #666; margin:10px 0 0 0; padding:0 0 5px 0;}
		.h-box2 a {display:block;background:url(../images/constants/box2_r.gif) right no-repeat;padding:5px 0px 3px 0px; margin:0 0 5px 0; color:#FFF;text-decoration:none;}
		.h-box2 a:hover { background:url(../images/constants/box2_ro.gif) right no-repeat;color: #b7deee; text-decoration:none;padding:5px 0px 3px 0px; }	

		.h-box3 {width: 265px; height:109px;background: url(../images/constants/box3.gif) no-repeat bottom left;color: #666; margin:10px 0 0 0; padding:0 0 0px 0;}
		.h-box3 a {display:block;background:url(../images/constants/box3_r.gif) right no-repeat;padding:5px 0px 3px 15px; margin:10px 0 5px 0; color:#707173;text-decoration:none;}
		.h-box3 a:hover { background:url(../images/constants/box3_ro.gif) right no-repeat;color: #00b1e6; text-decoration:none;padding:5px 0px 3px 15px; }	
		.h-box3 h5 {padding:50px 12px 0 6px; margin:0; text-transform:capitalize; font-weight: bolder; font-size:130%;}
		
		.s-box1 {width: 209px; font-size:90%;background: url(../images/constants/s_box1.gif) no-repeat bottom left;color: #666; margin:0px 0 0 0; padding:0 0 5px 0;}
		.s-box1 p, .s-box2 p {padding: 0 20px 25px 20px; margin:0;}
		.s-box1 a {display:block;background:url(../images/constants/box1_r.gif) right no-repeat;padding:5px 0px 3px 0px; margin:0 0 5px 0; color:#5e1c65;text-decoration:none;}
		.s-box1 a:hover { background:url(../images/constants/box1_ro.gif) right no-repeat;color: #FFF; text-decoration:none;padding:5px 0px 3px 0px; }	

		.s-box2 {width: 209px;background: url(../images/constants/s_box2.gif) no-repeat bottom left;color: #666; margin:10px 0 0 0; padding:0 0 5px 0;}
		.s-box2 a {display:block;background:url(../images/constants/box2_r.gif) right no-repeat;padding:5px 0px 3px 0px; margin:0 0 5px 0; color:#FFF;text-decoration:none;}
		.s-box2 a:hover { background:url(../images/constants/box2_ro.gif) right no-repeat;color: #b7deee; text-decoration:none;padding:5px 0px 3px 0px; }	

		.s-box3 {width: 209px; font-size:90%; height:159px;background: url(../images/constants/s_box3.gif) no-repeat bottom left;color: #666; margin:10px 0 0 0; padding:0 0 0px 0;}
		.s-box3 a {display:block;background:url(../images/constants/box3_r.gif) right no-repeat;padding:5px 0px 3px 0px; margin:52px 0 5px 0; color:#707173;text-decoration:none;}
		.s-box3 a:hover { background:url(../images/constants/box3_ro.gif) right no-repeat;color: #00b1e6; text-decoration:none;padding:5px 0px 3px 0px; }	

		.s-box4 {width:310px; font-size:90%; height:40px;background: url(../images/constants/s_box4.gif) no-repeat top left;color: #666; margin:5px 0 0 0; padding:10px 0 0px 0;}
		.s-box4 a {display:block;padding:9px 0px 9px 0px; margin:0px 0 5px 0; color:#707173;text-decoration:none;}
		.s-box4 a:hover { color: #00b1e6; text-decoration:none;padding:9px 0px 9px 0px; }
		.s-box4 h6 {color:5e1c65; padding:9px 0px 9px 0px; margin:0; text-transform:capitalize; font-weight: bolder; font-size:150%;}
		
		.s-righttop2 {background: url(../images/constants/s_box_top_right2.gif) no-repeat top left; display:block; height:40px; padding:7px 0 0 0;}
		.s-righttop {background: url(../images/constants/s_box_top_right.gif) no-repeat top left; display:block; height:40px; padding:7px 0 0 0;}

		.h-box4 {width:265px;background: url(../images/constants/box4.gif) no-repeat bottom left;color: #666; margin:10px 0 0 0; padding:0 0 45px 0;}
		.h-box4 img {border:solid 1px #cfd0d1; margin:0 0 3px 8px;}
		.h-box4 a {display:block;background:url(../images/constants/box3_r.gif) right no-repeat;padding:0px 50px 3px 0px; margin:0px 0 5px 0; color:#707173;text-decoration:none;}
		.h-box4 a:hover { background:url(../images/constants/box3_ro.gif) right no-repeat;color: #00b1e6; text-decoration:none;padding:0px 50px 3px 0px; }	
		.h-box4 h5 {padding:0px 12px 0 6px; display:block; margin:0; text-transform:capitalize; font-weight: bolder; font-size:100%;}
		
		.h-righttop3 {background: url(../images/constants/box_top_right3.gif) no-repeat top left; display:block; height:40px; padding:7px 0 0 0;}
		.h-righttop2 {background: url(../images/constants/box_top_right2.gif) no-repeat top left; display:block; height:40px; padding:7px 0 0 0;}
		.h-righttop {background: url(../images/constants/box_top_right.gif) no-repeat top left; display:block; height:40px; padding:7px 0 0 0;}
		.h-righttop h5, .h-righttop2 h5, .s-box3 h5, .h-box1 h5, .h-box2 h5, .h-righttop3 h5,  .s-box1 h5, .s-box2 h5, .s-box4  h6, .s-righttop3 h5 {color:5e1c65; padding:0 12px 0 12px; margin:0; text-transform:capitalize; font-weight: bolder; font-size:150%;}
		
		.image {float:left; padding:0 3px 3px 0; margin:0;clear:none; display:block;}
		.bimage {float:left; padding:0 3px 1px 0; margin:5px 0 0 0;clear:none; display:block;}
		.dimage {float:left; padding:0 0px 0px 0; margin:0 0px 5px 0;clear:none; border:solid 6px #e5e5e6;}
		.dimage img { width:470px;}
		
		.limage {float:left; padding:0 0px 0px 0; margin:0 5px 0px 0;clear:none; border:solid 4px #e5e5e6;}
		.limage img { width:200px;}
		
		.listp {margin: 0 0 0 210px; clear:none;}
		.listp a { display:block;margin: 0 0 0 0px; }

		#bulletright{text-align:left;float: right;padding:0px 0px 0 0px;margin:0px 0 0px 0; width:330px;}
		#bulletleft{text-align:left; float:left;padding:0px 0 0 0;margin:0px 0 0px 0px;width:338px;}
		
		#bulletright h4, #bulletleft h4 { display:block; background:url(../images/constants/h5.gif) no-repeat; padding:5px 10px 10px 10px; margin:10px 0 5px 0;}

	/* ---------- SITE COLS---------------- */
	
	
.more {   margin:0px 0px 0px 0; padding:0; clear:both; display:block;width:440px; height:25px; font-size:110%; font-family:Arial, "Helvetica", sans-serif;}
.more a {display:block;background:#4e4d50;padding:5px 0px 3px 10px; color:#3e3d40;width:430px; height:25px; text-decoration:none;}
.more a:hover { background:#4e4d50;color: #FFF; text-decoration:none;width:430px; height:25px;padding:5px 0px 3px 10px; }	
	
	

		
	div#left{float:left;width:220px; text-align:left; margin:0px 20px 0px 15px; padding:0 0 12px 0; font-family:"Arial", Helvetica, sans-serif}	

	div#wideleft{float:left;width:700px; text-align:left; margin:0px 0px 0px 0px; padding:0 15px 0 15px;}	
		div#wideleft a { text-decoration: none; color:#58585a}
	div#wideleft a:hover {text-decoration:none;color: #5e1c65; }
	div#wideleft h5 {padding:10px 0 0 0; margin:0;}

	.roundhtop { display:block; font-weight:bold; color:#5e1c65; text-transform: capitalize; font-size:160%; padding:6px 4px 15px 15px;background: url(../images/constants/head_top.gif) no-repeat top left;}
		
/* ----------FORMS---------------- */		




			.taxback {background:url(../images/constants/taxback.gif) no-repeat top left; display:block; width:80px; height:32px;}
			.cards { background:url(../images/constants/cards.gif) no-repeat top right; }
			.plus { background:url(../images/constants/plus.gif) no-repeat top right; }

			.csv { background:url(../images/constants/csv.gif) no-repeat top left; }
			.donation{ text-align:right;display:block; width:670px; height:65px; margin:10px 0 0 0; color:#5e1c65; padding:16px 0 0px 0;}
			.sdonation{ text-align:right;display:block; width:220px; height:65px; margin:0px 0 0 0; color:#5e1c65; padding:0px 0 0px 0;}
			
			
			.red {font-size:100%;color:#F00;}
			.asterik {color:#5e1c65; font-size:150%; font-weight:bold; margin:0; padding:0}
			

	#snailnav, #snailnav ul { padding:10px; height:15px;padding-left:0px; border-top: solid 1px #e3e5e8;border-bottom: solid 1px #e3e5e8; text-align:left;text-decoration: none;list-style: none;margin:0px 0 15px 0; text-transform:uppercase; font-size:90%; }
	#snailnav a {text-decoration: none;  margin:0;padding:0px 5px 0px 0px; color:#999;}
	#snailnav li {float:left;padding:0px 11px 5px 5px; margin:0;}
	#snailnav li a:hover {color:#999;margin:0; text-decoration:underline;}
	


	div#middle{float:left;width:470px; text-align:left; margin:0px 10px 0px 0px; padding:0;}	
	div#middle h4 { border:none; background:none;}
	div#middle h5 {display:block; width:495px; margin:5px 0 0 0; float:left;}
	div#middle a { text-decoration: none; color: #5e1c65;}
	div#middle ol {margin:0 0 0 26px; padding:0}
	div#middle ul {list-style-image: url("../images/constants/arrow.gif");
 padding:3px 0 0 0}
	div#middle a:hover {text-decoration:underline;color: #5e1c65; }
	.middlespacer {margin:6px 0 3px 0;}

	.caption { color:#87888a; padding:5px 0 3px 0;border-bottom:solid 1px #ececed; font-size:90%; }


	div#right{float:right;width:210px; text-align:left; padding:0px 0px 8px 0px; margin:0px 0 0 0;font-family: "Verdana", Geneva, sans-serif }	
div#right h4 {font-size:150%; font-family: "Arial", Helvetica, sans-serif;padding:0px 0 0px 0px; margin:0px 0 8px 0; text-transform: lowercase;}
.c_right{text-align:right;float: right;padding:0;margin:0px 0 0px 0; }
	.c_left{text-align:left; float:left;padding: 0;margin:0px 0 0px 0px;}




	/* ----------media bar---------------- */
	
	#rightnav {text-align:left; margin:10px 0 0px 0;padding:0 0 10px 0;  list-style: none; font-size:100%; background:url(../images/constants/rightnav.gif) bottom no-repeat; }
	#rightnav h5, .s-box3 h6 {font-size:160%; margin:0px 0 0px 0;padding:8px 6px 16px 10px; background:url(../images/constants/mediahead.gif) no-repeat top;color:#5e1c65; text-transform:capitalize}
	#rightnav li { list-style:none;}
	#rightnav p { list-style:none; font-weight:normal;padding:0px 6px 4px 0px;color: #7d7d7e;  }	
	#rightnav a, #rightnav a:link, #rightnav a:active, #rightnav a:visited{text-decoration: none;margin:0; padding:0; font-weight:bold; color:#87888a }
	#rightnav li a:hover {text-decoration:none;color:#5e1c65; }					
	#rightnav img { border:none;}
	.mediahead {text-decoration: none; font-size:120%; font-weight:bolder; text-transform:capitalize;margin:0; padding:4px 6px 4px 10px;color:#5e1c65;}
	
	#drightnav {text-align:left; margin:10px 0 0px 0;padding:0 0 10px 0px;list-style: none; font-size:100%; background:url(../images/constants/rightnav.gif) bottom no-repeat;} 
	#drightnav h5{font-size:130%; margin:0px 0 0px 0;padding:8px 0px 16px 10px; background:url(../images/constants/drightnav.gif) no-repeat top;color:#5e1c65; text-transform:capitalize}
	#drightnav h6 {font-size:130%; margin:0px 0 0px 0;padding:8px 6px 10px 0px; color:#5e1c65; text-transform:capitalize}
	#drightnav li { list-style:none; padding:0 10px 5px 10px;}
	#drightnav p { list-style:none; font-weight:normal;padding:0px 6px 4px 0px;color: #7d7d7e;  }	
	#drightnav a, #drightnav a:link, #drightnav a:active, #drightnav a:visited{text-decoration: none;margin:0; padding:0; font-weight:bold; color:#87888a }
	#drightnav li a:hover {text-decoration:none;color:#5e1c65; }					
	#drightnav img { border:none; margin:0 0 0 0px; padding:0;}
	
	
		.doc {border:none; display:block; background:url(../images/constants/doc.gif) no-repeat left top;padding:0px 0 10px 27px;margin:5px 10px 10px 10px; }
		.pdf {border:none; display:block; background:url(../images/constants/pdf.gif) no-repeat left top;padding:0px 0 10px 27px;margin:5px 10px 10px 10px; }
		.listimage {float:left; padding:0 10px 3px 0;clear:none; display:block; margin:0 0 0px 0}	
		.audio {border:none; display:block;background:url(../images/constants/play.gif) no-repeat left top;padding:0px 0 10px 27px;margin:5px 10px 10px 10px; }
		.links {border:none; display:block;padding:0px 0 10px 0px;margin:5px 10px 10px 10px; }
		.audiobutton a {border:none; display:block; background:url(../images/constants/audio.gif) no-repeat left top;padding:0; margin: 0; 
		width: 73px; height: 24px; margin-bottom: 19px; }
		
		.donate { float:right; text-align:right;  margin:-5px 0px 0px 0;width:100%; font-size:130%; color:#FFF; font-weight:bold;}
		.donate a {display:block;background: #000000 url(../images/constants/donate_off.gif) no-repeat bottom;color:#FFF; font-weight:bold; padding:3px 10px 3px 0; }
		.donate a:hover {  background: #666666 url(../images/constants/donate_on.gif) no-repeat bottom; text-align:right;display:block; padding:3px 10px 3px 0;  }
			
						#thumb {text-align:left; clear:both;padding:0px 0px 0px 5px; margin:0px 0 0 0px;}
						#thumb img {padding:0; padding:1px 8px 2px 5px; border:1px #c9bedc solid;}



/* ----------media bar end---------------- */


	#recsetnav, #recsetnav ul {float:right; text-align:left;text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:0px 5px 0 0; clear:both; display:inline; font-size:90%;}
	#recsetnav a {text-decoration: none;padding: 2px 5px 2px 5px;  margin:0 0px 0 0;}
	#recsetnav li {float:left;padding:2px 0px 2px 0px; margin:0 1px 0 0; border:#0CF 1px solid}
	#recsetnav li a:hover {color:#FFF;padding:2px 5px 2px 5px;  margin:0 0px 0 0;background:#000}
	.recsetnav {padding:0px 10px 0px 10px; display:block;}	
	























	
	div#rightblank{float:right;width:205px; text-align:left; padding:6px 5px 8px 5px;border-top: solid #3e3d40 1px; margin:36px 0 0 0; }	
	div#right img {margin: 0px 0 0 0px; border:none;}
	
	
			#credit2, #credit2 ul {float:left;width:475px; font-size:85%; text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:0px 0 0 0;}
			#credit2 a {text-decoration: none; padding: 0 10px 0 15px; margin:0;}
			#credit2 li {float:right; padding:3px 3px 3px 0; margin:0;color:#9b9a99;}
			#credit2 li a:hover {color:#FFF;padding: 0 10px 0 15px; margin:0;}
	
		
		

		
		
		
					
		#rsnav, #rsnav ul { list-style-type: none;padding: 0px;margin:0px 0 5px 0; float:right; font-size:90%; font-weight:bold;}
		#rsnav li { float:right;}
		#rsnav li a, #rsnav li a:link, #rsnav li a:active, #rsnav li a:visited { display: block; padding: 2px 3px; text-decoration: none; text-align:center; }
		#rsnav li a:hover { color: #b5111a; text-decoration:underline}	
		.rsnav {display: block;color: #b5111a;margin:3px 5px 0px 5px;}
	
	
	
	
	
	
	
	
	
	
	
	
	













/*********************************
START: Footer Data
*********************************/
	
div#footer {	width:100%;padding:0;margin:0px;
	height:200px;
	clear:both;
	font-size:100%; font-family:Arial, Helvetica, sans-serif;}
	div#footer img {padding:0;margin:0px; border:none;}

#f_right{text-align:right;float: right;padding:20px 0 0 0;margin:0px 0 10px 0; width:365px; border-top:solid #c7c8cb 1px;}
#f_left{text-align:left; float:left;padding:3px 0 0 0;margin:0px 0 0px 15px;width:600px;  border-top:solid #c7c8cb 1px;}
#f_left p{text-align:left; clear:both; display:block; padding:0px 0 0 0;margin:15px 0 10px 0; color: #c7c8cb; font-size:100%;}
.link {  text-align:left;color: #5e1c65;}
.link a {color: #5e1c65; text-decoration:none;}
.link a:hover {color:#58585a; text-decoration:none;}

.link2 {  text-align:left;color: #c7c8cb;}
.link2 a {color: #c7c8cb; text-decoration:none;}
.link2 a:hover {color:#666; text-decoration:none;}


#footnav, #footnav ul {margin:0px 0 0 0px;text-align: left; padding: 0; list-style: none; text-transform:capitalize;}
#footnav a {text-decoration: none;color:#c7c8cb; padding: 0 6px 0 4px}
#footnav li {float:left;color: #c7c8cb;display: block;}
#footnav li a:hover {text-decoration:none; color: #666 }

#footnavR, #footnavR ul {margin:0px 0px 0 25px;text-align: left;display: block; padding: 0; list-style: none;}
#footnavR a { text-decoration: none; color:#c7c8cb; padding: 0 3px 0 3px; margin:0;}
#footnavR li {float:right; color:#c7c8cb;padding:0;margin:0;}
#footnavR li a:hover {text-decoration:none; padding: 0 3px 0 3px;color:#666}

/*********************************
END: Footer Data
*********************************/